Bug 8492 - iputils %description wrong
Summary: iputils %description wrong
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: netkit-base   
(Show other bugs)
Version: 6.1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeff Johnson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-01-15 18:38 UTC by Bernhard Rosenkraenzer
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-01-27 20:10:57 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bernhard Rosenkraenzer 2000-01-15 18:38:20 UTC
Actually a bug in 6.2 beta 1, but there's no bugzilla for that.
You split netkit-base into inetd and iputils; iputils still claims
in its %description that it contains inetd, though, and says you
should install netkit-base on any machine on a network.

Comment 1 Jeff Johnson 2000-01-27 19:40:59 UTC
The text is corrected in the spec file.


Note You need to log in before you can comment on or make changes to this bug.